<!DOCTYPE html>
{% load static %}
<html lang="en" xmlns="http://www.w3.org/1999/html">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>Hexashop Ecommerce HTML CSS Template</title>


    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/font-awesome.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/templatemo-hexashop.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/owl-carousel.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/lightbox.css'%}" type="text/css">
<!--

TemplateMo 571 Hexashop

https://templatemo.com/tm-571-hexashop

-->
    </head>
    
    <body>
    
    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->
    
    
    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="{% url 'product:index' %}" class="logo">
                            <img src="{% static 'images/logo.png'%}">
                        </a>
<!-- ***** Logo End ***** -->
<!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="scroll-to-section"><a href="{% url 'product:index' %}" class="active">Home</a></li>
                            <li class="scroll-to-section"><a href="{% url 'product:men-products' %}">Men's</a></li>
                            <li class="scroll-to-section"><a href="{% url 'product:women-products' %}">Women's</a></li>
                            <li class="submenu">
                                <a href="javascript:;">More info</a>
                                <ul>
                                    <li><a href="{% url 'product:about' %}">About Us</a></li>
                                    <li><a href="{% url 'product:contact' %}">Contact Us</a></li>
                                </ul>
                            </li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
<!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->

  <!-- ***** Products Area Starts ***** -->
    <section class="section" id="products">
    <div class="container">
        <div class="section-heading">
            <h2>Our Latest Products</h2>
            <span>Check out all of our products.</span>
        </div>
    </div>
    <div class="container">
        <div class="row">
            {% for product in all_products %}
            <div class="col-lg-4">
                <div class="item">
                    <div class="thumb">
                        <div class="hover-content">
                            <ul>
                                <li><a href="/product/{{product.uuid}}"> <i class="fa fa-eye"></i></a></li>
                                <li><a href="#"><i class="fa fa-shopping-cart"></i></a></li>
                            </ul>
                        </div>
                        <img src="/media/{{ product.photo }}" width="390" height="520">
                    </div>
                    <div class="down-content">
                        <h4>{{ product.product_name }}</h4>
                        <span>{{ product.price }}</span>
                    </div>
                </div>
            </div>
            {% endfor%}
        </div>
    </div>

    </section>
        <!-- ***** Products Area Ends ***** -->
    
     <!-- ***** Footer Start ***** -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <div class="first-item">
                        <div class="logo">
                            <img src="/static/images/white-logo.png" alt="hexashop ecommerce templatemo">
                        </div>
                        <ul>
                            <li>street Deribasivska, 21, Odessa, Odessa region, 65000</li>
                            <li>hexashop@company.com</a></li>
                            <li>010-020-034</li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3">
                    <h4>Shopping &amp; Categories</h4>
                    <ul>
                        <li><a  href="{% url 'product:men-products' %}">Men’s Shopping</a></li>
                        <li><a  href="{% url 'product:women-products' %}">Women’s Shopping</a></li>
                    </ul>
                </div>
                <div class="col-lg-3">
                    <h4>Useful Links</h4>
                    <ul>
                        <li><a href="{% url 'product:index' %}">Homepage</a></li>
                        <li><a href="{% url 'product:about' %}">About Us</a></li>
                        <li><a href="{% url 'product:contact' %}">Contact Us</a></li>
                    </ul>
                </div>
                <div class="col-lg-12">
                    <div class="under-footer">
                        <p>Made by: Olga K for Hillel</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    

    <!-- jQuery -->
    <script src="{% static 'js/jquery-2.1.0.min.js'%}"></script>

    <!-- Bootstrap -->
    <script src="{% static 'js/popper.js'%}"></script>
    <script src="{% static 'js/bootstrap.min.js'%}"></script>

    <!-- Plugins -->
    <script src="{% static 'js/owl-carousel.js'%}"></script>
    <script src="{% static 'js/accordions.js'%}"></script>
    <script src="{% static 'js/datepicker.js'%}"></script>
    <script src="{% static 'js/scrollreveal.min.js'%}"></script>
    <script src="{% static 'js/waypoints.min.js'%}"></script>
    <script src="{% static 'js/jquery.counterup.min.js'%}"></script>
    <script src="{% static 'js/imgfix.min.js'%}"></script>
    <script src="{% static 'js/slick.js'%}"></script>
    <script src="{% static 'js/lightbox.js'%}"></script>
    <script src="{% static 'js/isotope.js'%}"></script>

    <!-- Global Init -->
    <script src="{% static 'js/custom.js'%}"></script>

    <script>

        $(function() {
            var selectedClass = "";
            $("p").click(function(){
            selectedClass = $(this).attr("data-rel");
            $("#portfolio").fadeTo(50, 0.1);
                $("#portfolio div").not("."+selectedClass).fadeOut();
            setTimeout(function() {
              $("."+selectedClass).fadeIn();
              $("#portfolio").fadeTo(50, 1);
            }, 500);

            });
        });

    </script>

  </body>

</html>